Bug 646147 - [abrt] qemu-system-x86-2:0.13.0-0.7.rc1.fc14: raw_aio_writev: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
[abrt] qemu-system-x86-2:0.13.0-0.7.rc1.fc14: raw_aio_writev: Process /usr/bi...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Justin M. Forbes
Fedora Extras Quality Assurance
abrt_hash:964b821b5485ffcc635086293ef...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-24 10:52 EDT by takacsisti
Modified: 2013-01-09 06:41 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-11 11:17:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (12.80 KB, text/plain)
2010-10-24 10:52 EDT, takacsisti
no flags Details

  None (edit)
Description takacsisti 2010-10-24 10:52:16 EDT
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/qemu-kvm -S -M pc-0.13 -enable-kvm -m 512 -smp 1,sockets=1,cores=1,threads=1 -name WIN2008R2 -uuid 63ce77b3-9b6b-5bff-15d5-9771fd7bd5f6 -nodefconfig -nodefaults -chardev socket,id=monitor,path=/var/lib/libvirt/qemu/WIN2008R2.monitor,server,nowait -mon chardev=monitor,mode=readline -rtc base=localtime -boot dc -drive 'file=/media/RAID/win2008 r2 standard/bies2k8r2119.iso,if=none,media=cdrom,id=drive-ide0-1-0,readonly=on,format=raw' -device ide-drive,bus=ide.1,unit=0,drive=drive-ide0-1-0,id=ide0-1-0 -drive file=/media/RAID/KVM/w2008r2.img,if=none,id=drive-ide0-0-0,boot=on,format=raw -device ide-drive,bus=ide.0,unit=0,drive=drive-ide0-0-0,id=ide0-0-0 -device rtl8139,vlan=0,id=net0,mac=52:54:00:20:83:50,bus=pci.0,addr=0x3 -net tap,fd=40,vlan=0,name=hostnet0 -chardev pty,id=serial0 -device isa-serial,chardev=serial0 -usb -device usb-tablet,id=input0 -vnc 127.0.0.1:0 -vga std -device AC97,id=sound0,bus=pci.0,addr=0x4 -device virtio-balloon-pci,id=balloon0,bus=pci.0,addr=0x5
component: qemu
crash_function: raw_aio_writev
executable: /usr/bin/qemu-kvm
kernel: 2.6.35.6-45.fc14.x86_64
package: qemu-system-x86-2:0.13.0-0.7.rc1.fc14
rating: 4
reason: Process /usr/bin/qemu-kvm was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1287931113
uid: 107
Comment 1 takacsisti 2010-10-24 10:52:21 EDT
Created attachment 455343 [details]
File: backtrace
Comment 2 takacsisti 2010-10-24 10:57:40 EDT
Package: qemu-system-x86-2:0.13.0-0.7.rc1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.I try to install win 2008 r2 server on kvm
2.while installation i try to create 30 GB partition for win2008r2
3.the installer send me warning to autocreate win2008r2 boot partition, and then virt-manager get frozen
Comment 3 Avi Kivity 2010-10-25 07:58:55 EDT
I believe this was fixed by qemu-kvm 0.13.0 (final) present in latest F14.
Comment 4 Justin M. Forbes 2010-11-23 10:11:37 EST
There has not been confirmation from the reporter that this is now working for them, could we get verification that it is now working with kvm from F14?
Comment 5 Justin M. Forbes 2011-01-11 11:17:02 EST
There has been no response from OP in over a month, and this should be fixed in 0.13.0.  Closing as current release, please feel free to reopen if this is still an issue.

Note You need to log in before you can comment on or make changes to this bug.